<?php
define("_FORUMS","Форумы");
define("_NUMPOST","Сообщение №");
define("_TOPICS","Тем");
define("_ALLT","Всего");
define("_MESSAGES","ответов в");
define("_TOPCS","темах");
define("_POSTS","Ответов");
define("_REGDATE","Зарегился");
define("_NEWTOPIC","Создать новую тему");
define("_NEWPOST","Ответить в тему");
define("_RESET","Очистить форму");
define("_GUEST","Гость");
define("_ADMIN","Администратор");
define("_NOTOPICS","В этом форуме нет тем. Почему бы Вам не создать свою?");
define("_TNAME","Название темы");
define("_TAUTHOR","Автор темы");
define("_TSHOWS","Просм.");
define("_TANSWERS","Отв.");
define("_TLAST","Последний");
define("_TREAD","Эту тему читают");
define("_PNEWLOCK","Вы не можете ответить в тему анонимно, пожалуйста, войдите или зарегистрируйтесь!");
define("_TNEWLOCK","Вы не можете начать тему анонимно, пожалуйста, войдите или зарегистрируйтесь!");
define("_TICON","Иконка темы");
define("_ALLREG","Зарегистрировано");
define("_USERS","пользователей");
define("_HELLONEWUSER","Приветствуем новичка по имени");
define("_POSTEDIT","Сохранить изменения");
define("_CANCELEDIT","Отменить изменения");
define("_EDITPOST","Редактирование сообщения №");
define("_AUTHOR","Администратор");
?>